tripwire

Randy McMurchy randy at linuxfromscratch.org
Mon Dec 20 18:04:33 PST 2004


Bruce Dubbs wrote:
> I was looking at tripwire today.  Has anyone found a way to compile it 
> with gcc 3.4 or do we need to state hat gcc 3.3 is needed?

I never knew there was an issue. I don't use tripwire, and haven't
installed it since LFS-6.0 came on the scene. Do the issues appear
small enough that we could make some patches?

-- 
Randy



More information about the blfs-dev mailing list